------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.2
FresnelC = 0.01
FlakesK = 0.01
BrightnessAdjustment = 1.0
SpecularBase = 1.1, 70
SpecularSun = 0.5, 800
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.01

